.nav {
	background-color: #6197d6;
	background-image: linear-gradient(to right, #000080, #6197d6);
	border-width: 0 0 1em;
	border-color: #e49200;
	border-radius: 0;
	border-bottom-style: solid;
	color: white;
}

.top-bar, .top-bar ul, .top-bar ul a {
	background-color: transparent;
	color: white;
}

.top-bar .menu {
	font-size: 14px;
}

.top-bar-left .menu li:first-child a {
	font-size: 18px;
}

h2 {
	font-size: 2rem;
}

h3, h4 {
	font-size: 1.5rem;
}

h3 {
	font-weight: bold;
}

h4 {
	font-weight: normal;
}
